#825 closed enhancement (fixed)

Add CPU usage percentages to non-floating-point targets

Reported by: Eric Norum Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: unknown
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

cpuuse.c has conditionally-compiled code. It's easy to get around this.

Release:
CVS head

Environment:
All targets

Attachments (1)

patch (1.9 KB) - added by Eric Norum on Dec 3, 2006 at 1:31:13 PM.
patch

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Mar 7, 2006 at 9:27:08 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: This patch was applied long ago.

Changed on Dec 3, 2006 at 1:31:13 PM by Eric Norum

Attachment: patch added

patch

comment:2 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.